ViewVC Help
View File | Revision Log | Show Annotations | View Changeset | Root Listing
root/svn/ircd-hybrid-8/Makefile.in
(Generate patch)

Comparing:
ircd-hybrid-7.3/Makefile.in (file contents), Revision 1092 by michael, Thu Mar 25 11:10:59 2010 UTC vs.
ircd-hybrid-8/Makefile.in (file contents), Revision 1302 by michael, Wed Mar 21 17:48:54 2012 UTC

# Line 1 | Line 1
1 < # Makefile.in generated by automake 1.11.1 from Makefile.am.
1 > # Makefile.in generated by automake 1.11.3 from Makefile.am.
2   # @configure_input@
3  
4   # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 < # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6 < # Inc.
5 > # 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
6 > # Foundation, Inc.
7   # This Makefile.in is free software; the Free Software Foundation
8   # gives unlimited permission to copy and/or distribute it,
9   # with or without modifications, as long as this notice is preserved.
# Line 71 | Line 71 | DISTFILES = $(DIST_COMMON) $(DIST_SOURCE
71   distdir = $(PACKAGE)-$(VERSION)
72   top_distdir = $(distdir)
73   am__remove_distdir = \
74 <  { test ! -d "$(distdir)" \
75 <    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
76 <         && rm -fr "$(distdir)"; }; }
74 >  if test -d "$(distdir)"; then \
75 >    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
76 >      && rm -rf "$(distdir)" \
77 >      || { sleep 5 && rm -rf "$(distdir)"; }; \
78 >  else :; fi
79   am__relativize = \
80    dir0=`pwd`; \
81    sed_first='s,^\([^/]*\)/.*$$,\1,'; \
# Line 102 | Line 104 | am__relativize = \
104   DIST_ARCHIVES = $(distdir).tar.gz
105   GZIP_ENV = --best
106   distuninstallcheck_listfiles = find . -type f -print
107 + am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
108 +  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
109   distcleancheck_listfiles = find . -type f -print
110   ACLOCAL = @ACLOCAL@
111   AMTAR = @AMTAR@
# Line 120 | Line 124 | CYGPATH_W = @CYGPATH_W@
124   DATADIR = @DATADIR@
125   DEFS = @DEFS@
126   DEPDIR = @DEPDIR@
127 + DLLTOOL = @DLLTOOL@
128   DSYMUTIL = @DSYMUTIL@
129   DUMPBIN = @DUMPBIN@
130   ECHO_C = @ECHO_C@
# Line 161 | Line 166 | LT_DLLOADERS = @LT_DLLOADERS@
166   LT_DLPREOPEN = @LT_DLPREOPEN@
167   MAINT = @MAINT@
168   MAKEINFO = @MAKEINFO@
169 + MANIFEST_TOOL = @MANIFEST_TOOL@
170   MKDIR_P = @MKDIR_P@
171   NM = @NM@
172   NMEDIT = @NMEDIT@
# Line 190 | Line 196 | abs_builddir = @abs_builddir@
196   abs_srcdir = @abs_srcdir@
197   abs_top_builddir = @abs_top_builddir@
198   abs_top_srcdir = @abs_top_srcdir@
199 + ac_ct_AR = @ac_ct_AR@
200   ac_ct_CC = @ac_ct_CC@
201   ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
202   am__include = @am__include@
# Line 222 | Line 229 | libdir = @libdir@
229   libexecdir = @libexecdir@
230   localedir = @localedir@
231   localstatedir = @localstatedir@
225 lt_ECHO = @lt_ECHO@
232   ltdl_LIBOBJS = @ltdl_LIBOBJS@
233   ltdl_LTLIBOBJS = @ltdl_LTLIBOBJS@
234   mandir = @mandir@
# Line 242 | Line 248 | top_build_prefix = @top_build_prefix@
248   top_builddir = @top_builddir@
249   top_srcdir = @top_srcdir@
250   AUTOMAKE_OPTIONS = foreign
251 < SUBDIRS = tools libltdl doc etc help messages modules servlink src
251 > SUBDIRS = tools libltdl doc etc help messages modules src
252   all: config.h
253          $(MAKE) $(AM_MAKEFLAGS) all-recursive
254  
255   .SUFFIXES:
256 < am--refresh:
256 > am--refresh: Makefile
257          @:
258   $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
259          @for dep in $?; do \
# Line 283 | Line 289 | $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(
289   $(am__aclocal_m4_deps):
290  
291   config.h: stamp-h1
292 <        @if test ! -f $@; then \
293 <          rm -f stamp-h1; \
288 <          $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
289 <        else :; fi
292 >        @if test ! -f $@; then rm -f stamp-h1; else :; fi
293 >        @if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) stamp-h1; else :; fi
294  
295   stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
296          @rm -f stamp-h1
# Line 517 | Line 521 | dist-gzip: distdir
521          $(am__remove_distdir)
522  
523   dist-bzip2: distdir
524 <        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
524 >        tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
525 >        $(am__remove_distdir)
526 >
527 > dist-lzip: distdir
528 >        tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
529          $(am__remove_distdir)
530  
531   dist-lzma: distdir
# Line 525 | Line 533 | dist-lzma: distdir
533          $(am__remove_distdir)
534  
535   dist-xz: distdir
536 <        tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
536 >        tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
537          $(am__remove_distdir)
538  
539   dist-tarZ: distdir
# Line 556 | Line 564 | distcheck: dist
564            bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
565          *.tar.lzma*) \
566            lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
567 +        *.tar.lz*) \
568 +          lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
569          *.tar.xz*) \
570            xz -dc $(distdir).tar.xz | $(am__untar) ;;\
571          *.tar.Z*) \
# Line 575 | Line 585 | distcheck: dist
585            && am__cwd=`pwd` \
586            && $(am__cd) $(distdir)/_build \
587            && ../configure --srcdir=.. --prefix="$$dc_install_base" \
588 +            $(AM_DISTCHECK_CONFIGURE_FLAGS) \
589              $(DISTCHECK_CONFIGURE_FLAGS) \
590            && $(MAKE) $(AM_MAKEFLAGS) \
591            && $(MAKE) $(AM_MAKEFLAGS) dvi \
# Line 603 | Line 614 | distcheck: dist
614            list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
615            sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
616   distuninstallcheck:
617 <        @$(am__cd) '$(distuninstallcheck_dir)' \
618 <        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
617 >        @test -n '$(distuninstallcheck_dir)' || { \
618 >          echo 'ERROR: trying to run $@ with an empty' \
619 >               '$$(distuninstallcheck_dir)' >&2; \
620 >          exit 1; \
621 >        }; \
622 >        $(am__cd) '$(distuninstallcheck_dir)' || { \
623 >          echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
624 >          exit 1; \
625 >        }; \
626 >        test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
627             || { echo "ERROR: files left after uninstall:" ; \
628                  if test -n "$(DESTDIR)"; then \
629                    echo "  (check DESTDIR support)"; \
# Line 635 | Line 654 | install-am: all-am
654  
655   installcheck: installcheck-recursive
656   install-strip:
657 <        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
658 <          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
659 <          `test -z '$(STRIP)' || \
660 <            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
657 >        if test -z '$(STRIP)'; then \
658 >          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
659 >            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
660 >              install; \
661 >        else \
662 >          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
663 >            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
664 >            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
665 >        fi
666   mostlyclean-generic:
667  
668   clean-generic:
# Line 726 | Line 750 | uninstall-am:
750   .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
751          all all-am am--refresh check check-am clean clean-generic \
752          clean-libtool ctags ctags-recursive dist dist-all dist-bzip2 \
753 <        dist-gzip dist-lzma dist-shar dist-tarZ dist-xz dist-zip \
754 <        distcheck distclean distclean-generic distclean-hdr \
753 >        dist-gzip dist-lzip dist-lzma dist-shar dist-tarZ dist-xz \
754 >        dist-zip distcheck distclean distclean-generic distclean-hdr \
755          distclean-libtool distclean-tags distcleancheck distdir \
756          distuninstallcheck dvi dvi-am html html-am info info-am \
757          install install-am install-data install-data-am \

Diff Legend

Removed lines
+ Added lines
< Changed lines
> Changed lines